body {
	background-color: #040000;
	background-image: url(../images/branding-image.jpg);
	padding: 0px;
	padding-top: 350px;
	margin: 0px;
	cursor: default;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	}
div.head {
	width: 100%;
	height: 70px;
	padding: 0px;
	background: #121421;
	background: rgba(18,20,33,0.9);
	margin: 0px auto;
	position: fixed;
	top: 0px;
	margin-bottom: 120px;
	z-index: 9999;
	}
div.top-vidplayer {
	background: #121421;
	background: rgba(18,20,33,0.9);
	display: block;
	padding: 10px;
	padding-bottom: 10px;
	margin: 0px auto;
	width: 600px;
	height: 360px;
	margin-bottom: 50px;
	}
#logo {
	position: absolute;
	z-index: 9999;
	margin-top: 15px;
	margin-left: -50px;
	border: 0px;
	}
#logo img {
	border: 0px #000 solid;
	margin-left: -80px;
	}
div.allvideo-info {
	display: block; 
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
	width: 595px;
	}
div.allvideo-info strong {
	font-weight: normal;
	}
div.allvideo-info p.videonline strong {
	font-weight: 700;
	}
div.allvideo-info p.videonline {
	color: #FFFFFF;
	background-color: #28364D;
	font-weight: 400;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	display: block;
	width: 607px;
	margin-left: -10px;
	margin-top: -10px;
	margin-bottom: -7px;
	text-overflow: ellipsis; 
	overflow: hidden; 
	white-space: nowrap; 
	}
div.allvideo-info p.leavecomm {
	color: #67E2B9;
	background-color: #232D3D;
	font-weight: 700;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	display: block;
	width: 607px;
	margin-left: -10px;
	margin-top: 7px;
	margin-bottom: -7px;
	}
div.allvideo-info h1.film-name {
	color: #FFFFFF;
	font-weight: 700;
	margin-left: -8px;
	margin-top: 0px;
	margin-bottom: -5px;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	}
div.allvideo-info a {
	color: #42FFA4;
	font-weight: 400;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	}
div.allvideo-info a:hover {
	color: #28C67A;
	}
div.allvideo-info b {
	font-weight: 700;
	color: #F8F8F8;
	font-size: 14px;
	padding: 3px;
	}
div.allvideo-maininfo {
	display: block; 
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 10px;
	background-color: #151521;
	width: 605px;
	margin-left: 0px;
	margin-bottom: -13px;
	}
div.allvideo-maininfo strong {
	font-weight: normal;
	}
div.allvideo-maininfo p.videonline strong {
	font-weight: 700;
	}
div.allvideo-maininfo p.videonline {
	color: #FFFFFF;
	background-color: #28364D;
	font-weight: 400;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	display: block;
	width: 607px;
	margin-left: -10px;
	margin-top: -10px;
	margin-bottom: -7px;
	text-overflow: ellipsis; 
	overflow: hidden; 
	white-space: nowrap; 
	}
div.allvideo-maininfo h1.film-name {
	color: #FFFFFF;
	font-weight: 400;
	margin-left: -8px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	}
div.allvideo-maininfo a {
	color: #42FFA4;
	font-weight: 400;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	}
div.allvideo-maininfo a:hover {
	color: #28C67A;
	}
div.allvideo-maininfo b {
	font-weight: 400;
	color: #C4C4C4;
	font-size: 14px;
	padding: 3px;
	}
img.videoposter {
	width: 200px; 
	height: 285px; 
	margin-right: 15px; 
	margin-bottom: 5px; 
	float: left;
	border: 5px #28364D solid;
	}
img.videoposterimg {
	width: 200px !important; 
	height: 285px; 
	margin-right: 15px; 
	margin-bottom: 5px; 
	float: left;
	border: 5px #28364D solid;
	}
div.allvideo-info span {
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	}
div.videofilm {
	width: 1032px;
	background-color: #3D4353;
	margin: 0px auto;
	display: block;
	margin-bottom: 0px;
	}
div.videoplayer {
	width: 602px;
	height: 365px;
	background-color: #151521;
	padding: 9px;
	padding-top: 9px;
	padding-bottom: 6px;
	margin-top: 7px;
	margin-left: 0px;
	}
div.videoplayer iframe {
	width: 600px;
	height: 360px;
	margin-top: 0px; 
	position: absolute; 
	margin-left: 0px;
	border: 1px #1D1D30 solid;
	}
div.videoplayerlist {
	height: 375px;
	background-color: #151521;
	margin-top: 7px;
	position: relative;
	width: 620px;
	margin-left: 0px;
	text-align: center;
	}
div.videoplayerlist iframe {
	width: 620px;
	height: 360px;
	margin-top: 7px; 
	}
div.werecomend {
	width: 618px;
	height: 230px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px #000 solid;
	padding-bottom: 10px;
	margin-left: 0px;
	padding-left: 2px;
	padding-right: 0px;
	background-color: #151521;
	overflow: hidden;
	}
div.werecomend a {
	margin: 0px auto;
	display: inline-block;
	width: 112px;
	height: 220px;
	padding: 0px;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	vertical-align: top;
	margin-top: 10px;
	margin-left: 6px;
	margin-right: 1px;
	line-height: 15px;
	background-color: #28364D;
	overflow: hidden;
	}
div.werecomend a:hover {
	color: #CFCFCF;
	}
div.werecomend a img {
	border: 0px #000 solid;
	}
div.werecomend img {
	width: 112px; 
	height: 168px;
	padding-bottom: 5px;
	}
div.infoblock {
	display: table; 
	margin-bottom: -4px;
	vertical-align: top;
	}
div.mainvideoinfo {
	display: table-cell; 
	width: 590px; 
	vertical-align: top;
	}
h2 {
	font-size: 15px;
	clear: both;
	padding-top: 0px;
	padding-bottom: 10px;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	color: #fff;
	text-overflow: ellipsis; 
	overflow: hidden; 
	white-space: nowrap; 
	}
div.sharelink {
	margin-left: 13px;
	margin-top: 3px;
	position: absolute;
	}
div.gallery-back {
	background: #040612;
	background: rgba(4,6,18,0.9);
	display: block; 
	height: 293px; 
	width: 1032px; 
	margin: 0px auto;
	z-index: 9996;
	}
div.gallery-block {
	margin: 0px auto; 
	left: 50%; 
	width: 1100px;
	}
div.menu-stripe {
	width: 600px; 
	margin: 0px auto; 
	padding-top: 6px;
	}
div.right-film-block {
	vertical-align: top;
	display: table-cell; 
	width: 206px;
	background-color: #25273C;
	padding-top: 0px;
	}
div.left-film-block {
	vertical-align: top;
	display: table-cell; 
	width: 206px;
	background-color: #25273C;
	}
div.left-film-block span.megomenu {
	width: 170px;
	padding: 18px;
	padding-top: 13px;
	padding-bottom: 13px;
	background-color: #191B2D;
	display: block;
	font-weight: 800;
	font-family: 'Open Sans', sans-serif;
	color: #AEB3C1;
	text-transform: uppercase;
	font-size: 13px;
	}
div.left-film-block ul {
	display: block;
	list-style-type: none;
	padding: 0px;
	margin: 0px auto;
	}
div.left-film-block ul li a {
	display: block;
	padding: 10px;
	padding-top: 11px;
	padding-bottom: 11px;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	color: #8789A3;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #1F2137;
	border-bottom: 1px #1C1E2F solid;
	}
div.left-film-block ul li a:hover {
	background-color: #2F314F;
	color: #F0F0F0;
	border-bottom: 1px #2F314F solid;
	}
div.left-film-block ul li a.owners {
	color: #FF1C4C;
	}
div.left-film-block ul li a.contacts {
	color: #FEF000;
	}
div.left-film-block ul li a.new-2015 {
	color: #4CE8FF;
	}
div.left-film-block span.new2015hd {
	width: 170px;
	padding: 18px;
	padding-top: 13px;
	padding-bottom: 13px;
	background-color: #191B2D;
	display: block;
	font-weight: 800;
	font-family: 'Open Sans', sans-serif;
	color: #AEB3C1;
	text-transform: uppercase;
	font-size: 13px;
	margin-top: 4px;
	}
b.yellow {
	color: #FEF000;
	}
b.blue {
	color: #4CE8FF;
	}
b.white {
	color: #FFFFFF;
	}
div.right-film-block span.new2015online {
	width: 170px;
	padding: 18px;
	padding-top: 13px;
	padding-bottom: 13px;
	background-color: #191B2D;
	display: block;
	font-weight: 800;
	font-family: 'Open Sans', sans-serif;
	color: #AEB3C1;
	text-transform: uppercase;
	font-size: 13px;
	}
div.right-film-block span.newserials2015 {
	width: 170px;
	padding: 18px;
	padding-top: 13px;
	padding-bottom: 13px;
	background-color: #191B2D;
	display: block;
	font-weight: 800;
	font-family: 'Open Sans', sans-serif;
	color: #AEB3C1;
	text-transform: uppercase;
	font-size: 13px;
	margin-top: 4px;
	}
div.right2015 {
	padding-left: 3px;
	}
div.right2015 a {
	margin: 0px auto;
	display: inline-block;
	width: 90px;
	height: 170px;
	padding: 0px;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	vertical-align: top;
	line-height: 17px;
	background-color: #28364D;
	overflow: hidden;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 4px;
	padding: 4px;
	}
div.right2015 a:hover {
	color: #CFCFCF;
	}
div.right2015 a img {
	border: 0px #000 solid;
	}
div.right2015 img {
	width: 90px;
	height: 135px;
	padding-bottom: 2px;
	}
div.site-update a {
	width: 186px;
	display: block;
	padding: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #CFDAEB;
	text-decoration: none;
	text-overflow: ellipsis; 
	overflow: hidden; 
	white-space: nowrap; 
	font-weight: 700;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	background-color: #1F2137;
	border-bottom: 1px #1C1E2F solid;
	}
div.site-update a:hover {
	color: #FFFFFF;
	background-color: #3C4C68;
	border-bottom: 1px #3C4C68 solid;
	}
div.lefthdfilms2015 {
	padding-left: 2px;
	}
div.lefthdfilms2015 a {
	margin: 0px auto;
	display: inline-block;
	width: 90px;
	height: 170px;
	padding: 0px;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	vertical-align: top;
	line-height: 17px;
	background-color: #28364D;
	overflow: hidden;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 4px;
	padding: 4px;
	}
div.lefthdfilms2015 a:hover {
	color: #CFCFCF;
	}
div.lefthdfilms2015 a img {
	border: 0px #000 solid;
	}
div.lefthdfilms2015 img {
	width: 90px;
	height: 135px;
	padding-bottom: 2px;
	}
img.main-bottom {
	width: 200px;
	float: left; 
	margin-right: 15px; 
	margin-bottom: 5px; 
	margin-top: 17px; 
	margin-left: 2px; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	}
div.counter {
	display: none;
	float: right;
	margin-top: 33px;
	}
div.rb-top {
	display: none;
	width: 600px;
	height: 520px;
	margin-bottom: 20px;
	background-color: #151521;
	}
div.rb-top-cat {
	display: none;
	width: 600px;
	height: 520px;
	margin-left: 5px;
	margin-bottom: 20px;
	background-color: #151521;
	}
div.notframe {
	margin-top: 1px; 
	margin-left: 1px;
	display: block;
	}
div.h1section {
	margin-top: -13px;
	}
div.h1section h1 {
	width: 600px;
	margin: 0px;
	padding: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 17px;
	text-decoration: none;
	margin-top: 13px;
	margin-left: 0px;
	margin-bottom: 7px;
	text-align: center;
	background-color: #28364D;
	}
span.position {
	margin-top: 0px;
	margin-left: 386px;
	position: absolute;
	float: right;
	width: 70px;
	height: 70px;
	text-align: center;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #25273C;
	}
span.position em {
	font: 36px Open Sans;
	font-weight: 700;
	}
div.rating-video {
	display: block;
	color: #EFF1F2;
	font-weight: 400;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	width: 607px; 
	height: 210px; 
	margin-bottom: 0px; 
	margin-top: 1px; 
	padding: 5px;
	margin-left: 0px;
	background-color: #3D4353;
	}
div.rating-video img {
	height: 206px;
	width: 139px;
	float: left; 
	margin-right: 10px;
	margin-top: 2px;
	margin-left: 2px;
	box-shadow: #000000 0px 0px 5px 0px;
	}
div.rating-video a.film-name {
	height: 30px;
	color: #42FFA4;
	font-weight: 400;
	margin-top: -15px;
	margin-bottom: -5px;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	}
div.rating-video a:hover {
	color: #00AEEF;
	}
div.rating-video a {
	color: #EFF1F2;
	font-family: 'Open Sans', sans-serif;
	}
div.rating-video b {
	font-weight: 400;
	}
span.imdb {
	background-color: #28364D;
	color: #fff;
	padding: 4px;
	padding-left: 7px;
	padding-right: 7px;
	font-weight: 400;
	height: 16px;
	}
span.kinopoisk {
	background-color: #28364D;
	color: #fff;
	padding: 4px;
	padding-left: 7px;
	padding-right: 7px;
	font-weight: 400;
	}
div.rating {
	padding: 1px;
	padding-bottom: 15px;
	display: block;
	margin: 0px auto;
	margin-left: -3px;
	margin-top: -5px;
	margin-bottom: 7px;
	}
div.rating img {
	margin-top: 0px;
	margin-left: 2px;
	margin-bottom: 0px;
	}
div.rating a {
	font-weight: 700;
	padding: 10px;
	font-size: 12px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	display: block;
	position: absolute;
	margin-top: 140px;
	margin-left: 20px;
	border-radius: 3px;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #28364D;
	}
div.rating a:hover {
	background-color: #090B17;
	}
div.bottom-navigation {
	margin-top: 5px;
	text-align: center;
	padding: 22px;
	height: 19px;
	margin-left: -19px;
	}
div.bottom-navigation a {
	color: #fff;
	font-weight: 700;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	padding: 5px;
	padding-left: 9px;
	padding-right: 9px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #28364D;
	}
div.bottom-navigation a:hover {
	color: #fff;
	background-color: #D94937;
	}
div.bottom-navigation span {
	color: #fff;
	font-weight: 700;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	padding: 5px;
	padding-left: 9px;
	padding-right: 9px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #67E2B9;
	}
div.otherinfo {
	width: 585px;
	padding: 15px;
	vertical-align: top;
	margin-top: -30px;
	}
div.otherinfo p {
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	}
div.otherinfo a {
	font-weight: 700;
	color: #D94937;
	}
div.otherinfo a:hover {
	color: #B2301F;
	}
div.otherinfo span {
	color: #67E2B9;
	}
div.otherinfo u {
	color: #67E2B9;
	}
div.otherinfo i {
	color: #333;
	font-style: normal;
	}
div.otherinfo i b {
	color: #EC2A2A;
	font-weight: normal;
	}
div.top-nav {
	display: block;
	width: 602px;
	margin-top: -10px;
	margin-left: -10px;
	margin-bottom: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 8px;
	padding-right: 10px;
	background-color: #D94937;
	text-overflow: ellipsis; 
	overflow: hidden; 
	white-space: nowrap;
	}
div.top-nav a {
	color: #E2ECF2;
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	font-size: 14px;
	padding: 1px;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
	}
div.top-nav a:hover {
	color: #B73322;
	}
div.top-nav span {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
	padding: 1px;
	text-decoration: none;
	}
div.top-nav a:hover span {
	color: #FEC1B9;
	}
h1.film-name {
	color: #333;
	font-weight: 400;
	margin-left: -8px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: underline;
	text-align: center;
	}
div.marg {
	margin-top: 25px;
	background-color: #151521;
	}
div.share42init {
	position: absolute;
	float: right; 
	z-index: 3;
	}
div.shtop {
	margin-left: 810px;
	top: 19px;
	position: fixed;
	width: 200px;
	}
div.comments-add {
	background-color: #526065;
	position: absolute;
	text-align: center;
	margin-top: 260px;
	margin-left: 0px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	}
div.comments-add:active {
	background-color: #898F93;
	}
div.comments-add a {
	color: #fff;
	font-weight: 400;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	width: 200px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	}
span.active {
	margin-left: 10px;
	}
div.videocomments {
	margin-top: -17px;
	width: 605px;
	margin-left: 0px;
	padding-left: 15px;
	background-color: #28364D; 
	padding-bottom: 10px;
	}
div.videorating {
	background-color: #28364D; 
	width: 620px; 
	height: 38px; 
	display: block; 
	margin-top: 0px; 
	margin-bottom: 0px;
	}
#likes {
	text-align: center;
	display: block;
	margin: 0px auto;
	padding-top: 6px;
	}
div.footer {
	height: 100px;
	padding-top: 15px;
	background: #121421;
	background: rgba(18,20,33,0.9);
	}
div.counter {
	margin-top: 10px;
	opacity: 0.3;
	display: none;
	position: absolute;
	}
div.reserved {
	width: 530px;
	display: block;
	margin: 0px auto;
	font-weight: 700;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	color: #626262;
	text-align: center;
	position: absolute;
	left: 50%;
	margin-left: -280px;
	margin-top: 43px;
	}	
ul#botnav {
	padding-left: 0;
	list-style-type: none;
	display: block;
	margin: 0px auto;
	width: 940px;
	}
ul#botnav li {
	display: inline;
	}
ul#botnav a {
	display: block;
	float: left;
	padding: 0px;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 18px;
	padding-bottom: 18px;
	text-decoration: none;
	color: #42FFA4;
	font-weight: 700;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	z-index: 9999;
	text-transform: uppercase;
	}
ul#botnav a:hover {
	color: #E2E2E2;
	}
#botlogo {
	position: absolute;
	margin-top: 50px;
	margin-left: -110px;
	}
#botlogo img {
	border: 0px #000 solid;
	width: 160px;
	filter:alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
	}
#botlogo:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	}
div.rightvideoblock {
	margin-top: -7px;
	}
.b-menu {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	font-size: 12px;
	text-transform: uppercase;
	white-space: nowrap;
	position: relative;
	margin-top: 0px;
	color: #fff;
	display: block;
	width: 100%;
	z-index: 99;
	padding: 0;
	}
.b-menu__item {
	display: -moz-inline-stack;
	display: inline-block;
	margin: 10px -3px 10px 0;
	position: relative;
	z-index: 99;
	}
.b-menu__item > a {
	padding: 0 10px 0 10px;
	text-decoration: none;
	position: relative;
	line-height: 60px;
	margin: -10px 0;
	color: #fff;
	display: block;
	height: 64px;
	}
.b-menu__item:hover > a {
	position: relative;
	color: #E5E5E5;
	}
a.active {
	background-color: #6A818F;
	}
ul.secondmenu {
	padding: 10px;
	display: none;
	position: absolute;
	background-color: #FFFFFF;
	margin-left: 9px;
	margin-top: 10px;
	color: #333;
	z-index: 9999;
	position: absolute;
	}
ul.secondmenu li {
	display: block;
	z-index: 9999;
	}
ul.secondmenu li:hover a {
	text-decoration: none;
	color: #FFFFFF;
	}
ul.secondmenu li:hover {
	background-color: #D94937;
	color: #FFFFFF;
	}
ul.secondmenu li a {
	-webkit-filter: background-color;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	display: block;
	padding: 8px;
	color: #0E0E0E;
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	font-size: 11px;
	text-decoration: none;
	z-index: 9999;
	}
li.b-menu__item:hover ul.secondmenu {
	display: block;
	left: -9px;
	}
ul.thirdmenu {
	padding: 0px;
	display: none;
	position: absolute;
	background-color: #FFFFFF;
	margin-left: 9px;
	margin-top: 10px;
	list-style-type: square;
	color: #333;
	}
ul.thirdmenu li {
	display: block;
	}
ul.thirdmenu li:hover a {
	background-color: #D94937;
	color: #FFFFFF;
	}
ul.thirdmenu li a {
	-webkit-filter: background-color;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	display: block;
	padding: 8px;
	padding-right: 0px;
	color: #0E0E0E;
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	font-size: 11px;
	text-decoration: none;
	}
li.b-menu__item:hover ul.thirdmenu {
	display: inline-block;
	left: -9px;
	}
div.view-online {
	display: none;
	width: 170px;
	height: 258px;
	display: block;
	position: absolute;
	background-image: url(../images/bez-5.png);
	background-repeat: no-repeat;
	}	
.gallery {
	width: 1000px;
	float:left;
	padding-bottom: 0px;
	margin-left: 11px;
	padding-top: 13px;
	}
.gallery li {
	margin: 1px;
	margin-left: 7px;
	} 
.gallery li a {
	text-decoration: none;
	}
.gallery li a:hover div.view-online {
	display: block;
	}
.gallery li img {
	width: 135px;
	height: 200px;
	border: 0px #000 solid;
	}
.gallery li:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	}
.gallery li span {
	width: 125px;
	height: 40px;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 13px;
	line-height: 15px;
	color: #fff;
	text-align: center;
	background-color: #28364D;
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 15px;
	}
.gallery li:hover span {
	color: #67E2B9;
	}
a.next {
	width: 47px;
	height: 47px;
	background-image: url(../images/left-arrow.png);
	background-repeat: no-repeat;
	z-index: 9998;
	float:left;
	position: absolute;
	margin:121px 10px 0px -38px;
	}
a.next:hover {
	background-image: url(../images/left-arrow-h.png);
	background-repeat: no-repeat;
	}
a.prev {
	width: 47px;
	height: 47px;
	background-image: url(../images/right-arrow.png);
	background-repeat: no-repeat;
	position: absolute;
	z-index: 9998;
	float:left;
	margin:121px 10px 90px 22px;
	}
a.prev:hover {
	background-image: url(../images/right-arrow-h.png);
	background-repeat: no-repeat;
	}
div.up-today {
	width: 610px; 
	display: block; 
	height: 463px; 
	margin-top: -5px; 
	margin-left: -8px; 
	margin-bottom: 13px; 
	padding-top: 10px; 
	}
div.up-today h2 {
	display: block;
	margin: 0px;
	padding: 10px;
	width: 590px;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #D94937;
	margin-top: -10px;
	margin-left: 8px;
	margin-bottom: -5px;
	text-align: center;
	}
div.loadtoday {
	width: 612px;
	height: 456px;
	margin-top: 5px;
	margin-bottom: -5px;
	border: 0px #000 solid;
	padding-bottom: 10px;
	padding-left: 7px;
	padding-right: 10px;
	overflow: hidden;
	}
div.loadtoday a {
	margin: 0px auto;
	display: inline-block;
	width: 118px;
	height: 206px;
	padding: 0px;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	vertical-align: top;
	margin-top: 5px;
	margin-left: 1px;
	line-height: 15px;
	background-color: #28364D;
	text-align: center;
	overflow: hidden;
	}
div.loadtoday a:hover {
	background-color: #354152;
	color: #E2E2E2;
	}
div.loadtoday img {
	width: 118px; 
	height: 168px;
	margin-bottom: 5px;
	border: 0px #000 solid;
	}
div.loadtoday p {
	margin: 0px;
	margin-left: 3px;
	margin-bottom: 3px;
	}
div.main-video-desc {
	padding: 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #E4E4E4;
	}
div.main-video-desc span {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #fff;
	display: block;
	margin-bottom: -5px;
	}
div.main-video-desc u {
	color: #B2B2B2;
	text-decoration: none;
	}
div.main-video-desc b {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #fff;
	font-size: 19px;
	}
div.main-video-desc a {
	color: #B5CBE2;
	}
div.main-video-desc a:hover {
	color: #FFFFFF;
	}
div.newmovies {
	width: 620px; 
	display: block; 
	margin-top: -14px; 
	margin-bottom: 13px; 
	margin-left: -5px; 
	padding-top: 10px; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	}
div.newmovies h2 {
	display: block;
	margin: 0px;
	padding: 10px;
	width: 590px;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #4D5E6D;
	margin-top: -15px;
	margin-left: 5px;
	margin-bottom: 8px;
	text-align: center;
	}
div.newmovies h1 {
	width: 600px;
	margin: 0px;
	padding: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 17px;
	text-decoration: none;
	margin-top: -6px;
	margin-left: 0px;
	margin-bottom: 7px;
	text-align: center;
	background-color: #28364D;
	}
div.newmovieslist {
	width: 617px;
	margin-top: -7px;
	margin-bottom: -5px;
	border: 0px #000 solid;
	padding-bottom: 13px;
	padding-left: 4px;
	padding-right: 10px;
	overflow: hidden;
	}
div.vlist a {
	margin: 0px auto;
	display: inline-block;
	width: 118px;
	height: 206px;
	padding: 0px;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	vertical-align: top;
	margin-top: 5px;
	margin-left: 1px;
	line-height: 15px;
	background-color: #28364D;
	text-align: center;
	overflow: hidden;
	}
div.vlist a:hover {
	background-color: #354152;
	color: #E2E2E2;
	}
div.vlist img {
	width: 118px; 
	height: 168px;
	margin-bottom: 5px;
	border: 0px #000 solid;
	}
div.vlist p {
	padding: 0px;
	margin: 0px;
	margin-left: 3px;
	margin-bottom: 3px;
	}
div.bottom-inform {
	color: #fff;
	font-weight: 400;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	line-height: 20px;
	width: 980px; 
	display: block; 
	background-color: #3D4353; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px; 
	padding: 10px; 
	}
div.bottom-inform strong {
	font-weight: 700;
	}
div.bottom-inform a {
	color: #67E2B9;
	}
div.bottom-inform a:hover {
	color: #FFFFFF;
	}
div.bottom-inform h1 {
	font-size: 18px;
	font-weight: 700;
	margin-top: 14px;
	}
#vk_groups {
	margin-top: 4px; 
	margin-left: 0px;
	}
div.right-rec {
	display: none;
	width: 355px;
	background-color: #505D64;
	margin-top: 15px;
	margin-left: 8px;
	margin-bottom: -7px;
	border: 1px #778A95 dashed;
	padding-top: 5px;
	padding-bottom: 5px;
	}
div.top-rec-back {
	background-color: #444444; 
	width: 998px; 
	margin: 0px auto; 
	padding-bottom: 5px;
	}
div.top-recreative {
	background-color: #505D64; 
	width: 998px; 
	margin: 0px auto; 
	border: 1px #68757C solid; 	
	margin-left: -1px;
	}
#scrollup {
	position: fixed;
	padding: 0px 0px 0px;
	height: 100%;
	background-color: #28364D;
	right: 0px;
	bottom: 0px;
	display: none;
	cursor: pointer;
	width: 50px;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	background-image: url(../images/goup.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	}
div.new-movies-hd {
	position: absolute; 
	margin-top: -40px;
	background: #FEF000;
	background: rgba(254,240,0,0.9);
	color: #212121;
	font-weight: 800;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	padding: 10px;
	display: block;
	}
div.head-top-line {
	width: 1000px; 
	display: block; 
	margin: 0px auto;
	}
div.list-menu-left-block {
	display: inline-block; 
	width: 120px; 
	height: 403px; 
	padding: 10px; 
	border-right: 2px #EBEBEB solid;
	}
div.list-menu-right-block {
	display: inline-block; 
	width: 130px; 
	padding: 6px;
	}
#yel {
	color: #F9EE16;
	}<!--Array
(
    [label01] =>    0.00000
    [label02] =>    0.00216
    [label03] =>    0.07110
    [label04] =>    0.07111
    [label05] =>    0.07112
)
--><!--b--><!--a-->